/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.rtl .more a:before, .rtl .fusion-read-more:before {content: '' !important;}
.rtl .more a:after, .rtl .fusion-read-more:after, .fa-angle-right:before {content: '\f104' !important; right: inherit !important;}
.rtl .more a:after, .rtl .fusion-read-more:after {padding-right: 5px;}
.rtl #wrapper .fusion-title.fusion-sep-none .title-heading-right {text-align: right;}
.fa-angle-right:before {padding-right: 2px;}
html .rtl .single-navigation a[rel=next]:after, html .rtl .pagination-next:after, html .rtl .woocommerce-pagination .next:after {left: -10px;}
.comment-form input, #s, #comment-input input {margin-right: 0px;}
.more a:after, .fusion-read-more:after {position:relative;}
.fusion-post-content .entry-title a:hover,
.widget.widget_recent_entries a:hover,
.fusion-meta-info a:hover,
.fusion-single-line-meta a:hover,
.comment-author.meta a:hover,
.logged-in-as a:hover,
.single-navigation.clearfix a:hover {text-decoration: none;}
.comment-reply-link:before {margin-right: 5px; content: "";}
.fusion-date-box.updated {direction: ltr;}
html .rtl #comment-input input {margin-right: 1%;}

.fusion-rollover-link, .fusion-rollover-title{
	font-size: 18px !important;;
	  line-height: 18px !important;
	  margin: 3px auto!important;
	  padding: 3px auto !important;
	}
	
section.related-posts  h3{ text-align:right !important;}

.contact_page{padding-left:0;padding-right:0;margin:0 auto;  width: 100%;}
.contact_page_top{width:100%;margin:auto;}
.contact_page_top > div{width:32.666666%;}
.contact_page_name{float:right;}
.contact_page_phone{float:left;}
.contact_page_mail{margin:auto;}
.contact_page_subject{margin-top:1%;margin-bottom:1%;}
.contact_page_submit{margin-top:15px ;margin-bottom:2%;}
.contact_page .contact_page_bottom {margin-top: 15px;}
.contact_page .contact_page_bottom .topic {margin-bottom: 15px; float: right; width: 100%;}
.wpcf7 .contact_page_top input, .wpcf7 .contact_page_bottom .topic input,.wpcf7 .contact_page_top select{height: 40px !important; font-size: 20px;font-family: inherit; color:#3a3a3a; background-color: #fff; border: none;}
.wpcf7  .contact_page_bottom textarea {font-size: 20px;font-family: inherit; color:#3a3a3a; background-color:#fff; border: none;}
.wpcf7 input[type="submit"]{padding: 8.5px 40px !important;}
.wpcf7   input.wpcf7-form-control.wpcf7-submit {color: #fff;  background-color: #3a3a3a; border:1px solid #d5bb83; margin: 0 auto; display: block;}
.wpcf7   input.wpcf7-form-control.wpcf7-submit:hover{border:1px solid #3a3a3a;}
input.wpcf7-email {direction: ltr;}
input.wpcf7-email[type="email"]:-moz-placeholder {text-align: right;}
input.wpcf7-email[type="email"]:-ms-input-placeholder {text-align: right;}
input.wpcf7-email[type="email"]::-webkit-input-placeholder {text-align: right;}
#contact h2.title-heading-center{margin-top:-30px !important;}
select{
    font-size: 20px!important;
    font-family: inherit!important;
    color: #3a3a3a!important;
    background-color: #fff!important;
    border: none!important;
      height: 50px!important;
}

input::-webkit-input-placeholder { /* Edge */
  color: #3a3a3a !important;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #3a3a3a !important;
}

input::placeholder {
  color: #3a3a3a !important;
}
.select-arrow{
    height: 50px!important;
    width: 50px!important;
    line-height: 50px!important;
    color: #3a3a3a!important;
    font-size: 20px!important;
    background-color:  #fff!important;
}


/*קו מסביב לצור קשר בתפריט */
#menu-item-75 > a > span{
  padding: 5px;
  border: 1px solid;
  margin-right: -5px;
}

/* הקטנת רווח לכותרות בחלק העליון */
#home_top_banner p {
  margin-bottom: 3px;
}


h2 {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* border-bottom: 15px solid #d5bb83; */
  margin: 10px auto!important;
  margin-top:30px;
  width: fit-content;
  padding: 25px 15px!important;
      position: relative;
    width: fit-content;
}

h2:after {
    content: '';
    position: absolute;
    bottom: 0px;
    right: 0%;
    width: 0%;
    border-bottom: 15px solid #d5bb83;
    width: 1%;
    transition: width 4s ease;
    -webkit-transition: width 4s ease;
    -moz-transition: width 4s ease;
    -ms-transition: width 4s ease;
    -o-transition: width 4s ease;
    
}
.popupContactcontainer h2:after{
  z-index: -1;
}
h2.animated:after{
    width: 100%;
}

h2 p, h2 span{
    right: 0;
    left: 0;
    bottom: -29px!important;
    z-index: 1;
    margin: 0!important;
    position: relative;
    width: fit-content;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl !important;
}
.h2v2 h2 {
  color: white!important;

}

.h2v2 h2 p, .h2v2 h2 span{
  float: right;
  margin-top: -53px!important;
}

.disableh2style h2{
  text-align: center;
  border-bottom: unset;
  margin: inherit !important;
  padding: inherit!important;
}

.disableh2style h2:after {
  display: none;
}

.disableh2style h2 span {
  float: inherit;
  margin-top: inherit!important;
}


.grayimage img{
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);
}
.grayimage img:hover{
-webkit-filter:  inherit!important;
filter:  inherit!important;
}

.fusion-portfolio-content h2 a{
  color: white!important;
}


#multibox .fusion-column-wrapper{
  max-height: 256px!important;
  
}
/* #multibox img{*/
/*     max-height: 250px!important;*/
/*         margin-top: 2px;*/
/* }*/
.img_margin_top_50{
margin-top: -36px!important;
  margin-bottom: 0px!important;
  padding: 0;
  max-height: unset!important;
}

#yearsCounter  .content-box-percentage{
      line-height: 88px!important;
          padding-top: 30px;
}
/*#multibox .img_margin_top_50 img{*/
/*    max-height: 1000px!important;*/
/*}*/


.clip-top-left{
 clip-path: polygon(0 0, 100% 8%, 100% 100%, 0 100%);
}

.clip-top-right{
  clip-path:polygon(0% 8%, 100% 0, 100% 100%, 0 100%)
}

.clip-bottom-left{
 clip-path: polygon(0 0, 100% 0, 100% 92%, 0 100%);
}

.clip-bottom-right{
 clip-path: polygon(0% 0%, 100% 0, 100% 100%, 0 92%);
}


.wpcf7-text{
  border: none!important;
  height: 50px!important;
  font-size: 20px!important;
  font-family: inherit;
  color: #3a3a3a;
  background-color: #f6f0e5;
  border: none;
}



.contact_page_bottom span,.contact_page_top > span, .contact_page_top > div{
  float:right;
  width: calc(50% - 20px);
  margin: 5px 15px 5px 0px;
}

.contact_page_submit{
  float: right;
  margin-top: 10px;
  width: 100%;
}

.contact_page_top > span + br{
  display: none;
}



#menu-item-75>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover{
  border: 0 !important;
}
#menu-item-75>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):after{
      width: 0!important;
}


#smallcf7 input, #smallcf7 select, #smallcf7 textarea{
  width: 100%!important;
  margin: 5px 0px!important;
  background-color:#f6f0e5
}
#smallcf7 .contact_page_bottom{
  margin: 0!important;
}
#smallcf7 .contact_page_bottom span{
  margin: 0!important;
  width: 100%!important;
}
#smallcf7 input[type='submit']{
  background-color: #d5bb83;
}
#smallcf7 input[type='submit']:hover{
  background-color:white;
}


body.single  .avada-page-titlebar-wrapper, body.page  .avada-page-titlebar-wrapper{
  position: relative;
}
body.single  .avada-page-titlebar-wrapper:after, body.page  .avada-page-titlebar-wrapper:after{
content: ' ';
  background-color: rgba(0,0,0,0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  /* margin-top: -195%; */
  z-index: 100;
  top: 0;
}

body.single  .avada-page-titlebar-wrapper .fusion-page-title-captions,body.page  .avada-page-titlebar-wrapper .fusion-page-title-captions{
  z-index: 1000;
}

@media only screen and (max-width: 800px) {
	html .rtl #comment-input input:last-child {margin-right: 0%;}
	html .rtl #comment-input input {margin-right: 0%;}
	.contact_page_top > span{width:100%;margin: 0;margin-top: 10px!important;}
	.contact_page_phone, .contact_page .contact_page_bottom {margin-top:2%;margin-bottom:2%;}
	.contact_page .contact_page_bottom .topic {margin-bottom: 2%;}

}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px){
.avada-contact-form #comment-textarea textarea {width: 100%;}
.avada-contact-form #comment-input input {width: 100%;}
}
/* Bar Changes */
    #contact{
      z-index: 9;
    }
    .cloudContainer{
      z-index: 8;
    }
@media all and (min-width:1023px){
    #multibox{
        margin-left: inherit !important;
        margin: 0 auto;
        float:none;
    }
    #multibox span, #multibox div{
      font-weight: 300;
    }
    #bazelPortfolio .fusion-masonry-element-container{
      margin-bottom: 2px;
    }
    #multibox .fusion-builder-row-inner > div:nth-child(2){
          bottom: -15px;
    }
        #multibox .fusion-builder-row-inner > div:nth-child(4){
          bottom: -15px;
    }
    .yad2Secelement{
      max-width: 480px;
    }
    .yad2Secelement:nth-child(2) {
    margin-right: 6em;
    }
    .contactSection{
      right: 50%;
transform: translateX(50%);
    }
    #contact{
      z-index: 9;
    }
    .cloudContainer{
      z-index: 8;
    }
    .contactSection form .wpcf7-submit{
          max-width: 100%;
          width: 100% !important;
    }
    .contactSection form .contact_page_submit{
    padding-left: 10px;
    padding-right: 15px;
    }
    .fusion-portfolio-content {
    padding-right: 1em !important;
}
#multibox .fusion-row > div {
    max-height: 240px;
}
.plantIMG .fusion-imageframe{
    max-height: 224px;
    bottom: -51px;
}
.home .fusion-counters-box .content-box-percentage{
  letter-spacing: -5px;
}
.tableIMG {
    max-height: 224px !important;
    bottom: -15px;
    width:18.8% !important;
}
.squareSuccess{
  width: 39.4% !important; 
}
#yearsCounter .counter-box-container{
padding: 13px 0 10px;
}
#yearsCounter > div {
  padding:20px 0 20px !important;
}
#yearsCounter{
  margin-bottom: 2% !important;
}
.brickIMG{
  max-height: 224px !important;
	height: 224px;
}
}

@media all and (max-width:480px){
  .headPhone img {
    width:25px;
    margin-left: 25px;
  }
  .contactHeadbutton{display:none !important;}
      .fusion-middle-logo-menu-logo{
        margin-top:5px !important;
        margin-bottom: 5px !important;
      }
          #bazelPortfolio .fusion-masonry-element-container{
          margin-bottom: 0px;
        }
        #bazelPortfolio{
          margin-bottom: 20px;
        }
    .h2v2 h2 p, .h2v2 h2 span {
        float: right;
        margin-top: -40px!important;
    }
    .page-id-204 .h2v2 h2 p, .page-id-204 .h2v2 h2 span {
    float: right;
    margin-top: -110px!important;
}
    #home_top_banner h1{
      font-size:39px;
    }
    .home h2{
        font-size: 28px !important;
    }
    #multibox .content-box-counter{
      font-size:50px !important;
    }
    #multibox .fusion-column-wrapper {
    max-height: 300px!important;
    text-align: center;
    }
    #yearsCounter .content-box-percentage {
    line-height: normal!important;
    }
    form .select-arrow{
      width:25px !important;
    }
    footer{
      text-align: center;
    }
    .h2v2 h2{
      font-size: 24px !important;
    }
    .page-id-204 .h2v2 h2{
      font-size: 39px !important;
    }
    #multibox .fusion-builder-row-inner > div:not(:first-child):not(:last-child){
      clip-path:none;
    }
    #multibox .fusion-layout-column{
          width: 80%!important;
    margin: 0 auto !important;
    right: 50%;
    transform: translateX(50%);
    margin-bottom: 15px !important;
    }
    .fusion-portfolio-content h2{
      padding-right:15px !important;
    }
    #yearsCounter .content-box-percentage {
    line-height: 38px!important;
    padding-top: 25px;
    }
    #yearsCounter .counter-box-content {
        padding-bottom: 20px;
    }
    .fusion-mobile-menu li.fusion-mobile-nav-item:not(:last-child),.fusion-mobile-sticky-nav-holder .fusion-middle-logo-ul li.fusion-mobile-nav-item:not(:last-child){
        border-bottom: 1px solid #a1a1a1;
    }
    .fusion-mobile-menu li.fusion-mobile-nav-item,.fusion-mobile-sticky-nav-holder .fusion-middle-logo-ul li.fusion-mobile-nav-item{
        padding: 10px 0px;
    }
    .fusion-mobile-menu .contactHeadbutton,.fusion-mobile-sticky-nav-holder .fusion-middle-logo-ul .contactHeadbutton{
      display:block !important;
      position:relative !important;
      left:0;
          padding: 10px 0px !important;
    }
    .fusion-mobile-sticky-nav-holder .fusion-middle-logo-ul .contactHeadbutton .button-icon-divider-right{
      display: none !important;
    }
    .fusion-mobile-menu .contactHeadbutton:hover a,.fusion-mobile-sticky-nav-holder .fusion-middle-logo-ul .contactHeadbutton:hover a {
        color: initial !important;
        transition: 0.2s;
    }
    .fusion-mobile-menu .contactHeadbutton .fusion-button-text-right,.fusion-mobile-sticky-nav-holder .fusion-middle-logo-ul .contactHeadbutton .fusion-button-text-right {
        padding-right: 0px !important;
    }
    .fusion-mobile-nav-holder{
      padding-left: 0 !important;
      padding-right: 0!important;
    }
    .topminus50 {
        top: -50px !important;
        margin-bottom: -50px !important;
    }
    .home .fusion-portfolio-content h2 a{
      font-size:18px !important;
    }
    .checkbox-588 .wpcf7-list-item.first{
      margin:0 !important;
    }
    .wpcf7-checkbox span.wpcf7-list-item-label {
        font-size: 0.6em !important;
    }
    .fusion-columns .fusion-column:not(.fusion-column-last) {
        margin: 0 !important;
    }
    .fusion-footer .fusion-widget-area .fusion-column-last{
      margin:0 !important;
    }
    .mediaLogo {
        max-width: 50% !important;
    }
    .page-id-177 #contact h2{
      font-size: 26px !important;
    }
    #content.portfolio-full .fusion-single-sharing-box{
      text-align: center;
    }
    #content.portfolio-full .fusion-single-sharing-box h4{
      line-height: 28px !important;
    }
    #content.portfolio-full .fusion-sharing-box .fusion-social-networks {
    text-align: center;
}
}
.fusion-social-network-icon:hover{
  color:#fff !important;
  opacity: 1 !important;
  transition:0.2s;
}

@media all and (min-width:1331px) and (max-width:1600px){
  #multibox{
    width:100% !important;
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media all and (min-width:1023px) and (max-width:1330px){
  #multibox{
    width:100% !important;
    padding-left: 0%;
    padding-right: 0%;
  }
}
.portfolioLabel {
    position: absolute;
    top: 8px;
    z-index: 9;
    color: #ffffff;
    transition: 0.2s;
    width: 0;
    height: 0;
    border-top: 120px solid #3a3a3a;
    border-bottom: 120px solid transparent;
    border-left: 120px solid transparent;
}
.portfolioLabel span{
position: absolute;
    top: -75px;
    width: 0px;
    right: 20px;
    text-align: center;
    font-size: 20px;
    transform: rotate(45deg);
    display: block;
}
.related-posts {
    margin-top: 25px;
    margin-bottom: 25px;
}
.fusion-recent-works .fusion-filters  li a{
  color:#000;
}
.fusion-recent-works .fusion-filters  li a:hover{
  color:#d5bb83;
}
.page-id-190 .portfolioLabel {
      top: 15px;
}

.heroContactheader{
  border: none;
    padding: 10px 20px;
    transform: translateY(51px);
    position: relative;
    top: 15px;
    color:#000;
    background:#d5bb83
}
.heroContactheader:hover{
  background:#fff;
  color:#000;
}
.single-avada_portfolio .contact_page {
    padding-left: 0px;
    padding-right: 0px;
    margin: 0 auto;
    width: 100%;
    margin-left: -15px;
    margin-right: -15px;
}
.single-avada_portfolio input[type="submit"]{
  width:100% !important;
}
.single-avada_portfolio .contact_page_submit{
  padding-right: 15px;
  padding-left: 10px;
}
div.wpcf7 input[type="file"] {
    cursor: pointer;
    width: 100%;
        padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 11px;
}

.single-avada_portfolio  .single-navigation{
  margin-bottom:0;
}
.single-avada_portfolio .portfolio-full .flexslider {
    margin-bottom: 0;
}
ul.fusion-filters {
    text-align: center;
    margin-bottom: 15px;
}
.rtl .fusion-filter {
    float: none !important;
    margin: 0 auto;
    display: inline-block;
    width: 90px;
}
.fusion-portfolio {
    overflow: visible !important;
    margin-bottom: 80px;
}
@media only screen and (max-width: 800px){
.page-template-100-width  .fusion-filter {
    border-bottom: none;
}
}

/*contact button nav bar*/
.contactHeadbutton {
    position: absolute !important;
    left: -5em;
    background: none;
    text-align: center;
    padding: 0px 15px !important;
    max-height: 36px;
}
.contactHeadbutton a{
  height:36px !important;
  color: #3a3a3a !important;
      font-weight: 400 !important;
}
.contactHeadbutton a::after{
  border-top-style:none !important;
}
.contactHeadbutton:hover {
    transition: 0.2s;
}
.contactHeadbutton:hover a {
    color: #fff !important;
    transition: 0.2s;
}

.fusion-header .fusion-button-text-right{
      padding-right: 36px !important;
}
.admin-bar .fusion-header-has-flyout-menu .fusion-header {
    top: 32px;
    border-bottom: 2px solid #d5bb83;
}

/*homepage contact form design*/
@media all and (min-width:768px){
  #hpContact .contact_page{
    width:90%;
  }
#hpContact input:not([type="checkbox"]) {
    height: 40px !important;
    max-height: 40px;
    font-size: 20px !important;
    padding: 0 !important;
    font-weight: 300;
}
#hpContact input:not([type="submit"]){
  padding-right: 15px !important;
}
#hpContact .contact_page_bottom span,#hpContact .contact_page_top > span, .contact_page_top > div{
  float: right;
    margin: 0;
    width: calc( 50% - 10px ) !important;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
    margin-left: 10px;
}
#hpContact h2.title-heading-center {
    margin-top: -50px !important;
}
#hpContact {
    margin-bottom: 90px !important;
}
#hpContact > .fusion-column-wrapper{
  padding:25px 0px 20px !important
}
.wpcf7-form input[type=submit]:not(.fusion-button-span-yes){
  width:100% !important;
}
}

@media all and (max-width:480px){
  #hpContact h2 {
    margin-top: -60px !important;
}
#hpContact > .fusion-column-wrapper{
  padding:30px 30px !important;
}
#hpContact .wpcf7-form input[type=submit]:not(.fusion-button-span-yes){
  width:100% !important;
}
.wpcf7-form input[type=submit]:not(.fusion-button-span-yes){
  width:100% !important;
}
}
.wpcf7-checkbox span.wpcf7-list-item-label {
    font-size: 0.8em;
}
.avada_portfolio-template-default .post-content {
    margin-top: -10px;
}

#contactFooter{
  position: fixed;
    left: 15px;
    bottom: 5%;
    z-index: 50;
    width: 68px;
    height: auto;
    cursor: pointer;
    display:none;
}
.fusion-footer{
  z-index: 2001;
}

@keyframes shakeMe {
    2%, 18% {
        transform: translate3d(-5px, 0, 0);
    }

    4%, 16% {
        transform: translate3d(5px, 0, 0);
    }

    6%, 10%, 14% {
        transform: translate3d(-5px, 0, 0);
    }

    8%, 12% {
        transform: translate3d(5px, 0, 0);
    }
    
    18.1% {
        transform: translate3d(0px, 0, 0);
    }
}
#contactpopupButton{
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    animation-name: shakeMe;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-delay: 3s;
}

/*popupdesign*/
.popupContactimagebutton {
    margin-top: 2.2em;
    cursor: pointer;
}
.popupContacticoncol .fusion-column-wrapper{
  min-height: 570px !important;
}
.popupContacticoncol{
  margin-bottom:0!important;
}
.popupContactmaintitle h2{
  line-height: 1!important;
  font-size:35px !important;
  padding-bottom: 3px !important;
}
.popupContactimagetext{
  font-size: 0.8em !important;
  font-weight: 300 !important;
}
.popupContactimagetext:hover{
  background:#3a3a3a !important;
  color:#fff !important;
}
.popupContactimagetext span{
  color:#fff !important;
}
.popupBuildingimage img {
    width: 100%;
}
.popupContactcontainer{
  z-index: 999999;
}
.popupContactcontainer > .fusion-fullwidth {
position: fixed;
    top: -50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 960px;
    background-color: #fff !important;
    z-index: 999999;
    padding: 0 !important;
    box-shadow: 1px 1px 8px 0px #000;
    border: 1px solid #d5bb83;
    display:none;
    opacity:1;}
#closePopup{
  position: absolute;
    top: 10px;
    right: 10px;
    font-size: 1.3em;
    color: #000;
    cursor:pointer;
    border: 1px solid #000;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    padding-right: 7.7px;
    padding-top: 2px;
    transition: 0.5s;
}
#closePopup:hover{
  transform:rotate(180deg);
  transition: 0.5s;
}
.popupSecondtitle h4{
    font-size: 20px !important;
    margin: 40px 0;
}
.popupBottomText{
  color:#3a3a3a;
}
.popupBottomText h4{
  font-size: 0.9em!important;
  margin-top: 1.5em;
  font-weight: 800;
}
.popupBottomText p{
  width: 60%!important;
  margin: 0 auto!important;
  font-size: 0.9em!important;
}
.popupContactbuttons:hover img {
    filter: brightness(0) invert(1);
    transition: 0.3s;
}
.popupContactbuttons{
transition: 0.3s;
}
.popupContactcontainer .fusion-builder-row{
  background:#eaeceb;
}
@media all and (max-width:1024px){
  .popupContactimagebutton {
    margin-top: 2.8em;
    cursor: pointer;
}
.popupContactcontainer p {
    color: #000;
    text-align: center;
    margin-top: 10px;
}
.popupContactcontainer > .fusion-fullwidth {
    position: fixed;
    top: -50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 920px;
    background-color: #fff !important;
    z-index: 999999;
    padding: 0 !important;
    box-shadow: 1px 1px 8px 0px #000;
    border: 1px solid #d5bb83;
}
}
.popupContactcontainer .fusion-layout-column.fusion-one-third{
      max-width: 28%;
    margin: 0 auto !important;
    margin-left: 4% !important;
}
.popupContactcontainer > .fusion-fullwidth > .fusion-builder-row > .fusion_builder_column_5_6{
  margin-left:0 !important;
  margin-right:4% !important;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 2%;
}

@media all and (max-width:768px){
      #contactFooter {
    position: fixed;
    left: 0px;
    bottom: 3%;
    z-index: 50;
    width: 68px;
    height: auto;
    cursor: pointer;
    display: none;
}
  .popupContactcontainer > .fusion-fullwidth {
width: 95%;
    margin: 0 auto;
    top: -50%;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 660px;
  }
  .popupContactcontainer > .fusion-fullwidth > .fusion-builder-row > .fusion_builder_column_5_6 {
    margin-left: 0 !important;
    margin-right: 4% !important;
    padding-left: 10%;
    padding-right: 5%;
}
  .popupContactmaintitle h2 {
    line-height: 1!important;
    font-size: 30px !important;
    padding-bottom: 3px !important;
}
.popupContactcontainer h4 {
    font-size: 0.9em !important;
        width: 80%;
    margin: 0 auto;
    
}
.popupBottomText p {
  width: 84%!important;
  margin: 0 auto!important;
  font-size: 0.7em!important;
}
.popupContactcontainer h5{
      font-size: 0.8em !important;
}
.popupContactimagetext {
    font-size: 0.7em !important;
    padding: 10px 0 !important;
}
.popupContactcontainer p {
    color: #000;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    font-size: 0.8em;
    margin-top: 10px;
}
.popupContactbuttons {
    width: 25%;
    display: inline-block;
}
.popupContacticoncol .fusion-column-wrapper {
    min-height: 100px !important;
}
.popupContactimagebutton {
    margin-top: 1em;
    cursor: pointer;
}
#closePopup{
  padding-right:0;
}
}

#popupOverlay{
  position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.6);
    z-index: 999999;
}

.fusion-portfolio-content .fusion-portfolio-meta {
  font-size: 18px !important;
  text-align: left;
  padding-left: 40px !important;
}
.fusion-rollover .fusion-portfolio-meta a{
  font-size: 18px !important;
  color:#d5bb83 !important;
}
@media all and (min-width:1023px){
  .popupContactbuttons:first-child{
    padding-top: 20px;
  }
}

.lightboxWrapper{
text-align: center;
}
.home .topHerotext .fusion-column-wrapper{
  padding: 25px !important;
}
.home .topHerotext h1{
  font-size:42px;
}
.home .topHerotext .fusion-column-wrapper {
    width: 40%;
    margin: 0 auto;
}

.new_share_print_button {
    max-width: 40px;
margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}
.lightbox_new_boxes_container{
  display: none;
}
.ilightbox-noscroll .lightbox_new_boxes_container{
    max-width: 170px;
    width: auto;
    background: #333333;
    text-align: center;
    padding: 10px 10px;
    border-radius: 25px;
    position: fixed;
    top: 20px;
    right: 10%;
    display: block;
    z-index: 999999;
    border: 2px solid #d5bb82;
}
.lightbox_new_boxes_container span a#emailButtonshare{
      vertical-align: sub;
}
@media all and (max-width:480px){
  .new_share_print_whatsapp{
    display: inline-block;
  }
  .ilightbox-noscroll .lightbox_new_boxes_container{
    top:40px;
    right:50%;
    transform: translateX(50%);
    }
    .single-avada_portfolio .fusion-page-title-bar {
      min-height: 35vh !important;
    }
    .single-avada_portfolio .fusion-page-title-bar h1{
      font-size:45px!important;
      line-height: 1.2!important;
    }
}